magnum 4.1.0-0ubuntu1 source package in Ubuntu

Changelog

magnum (4.1.0-0ubuntu1) zesty; urgency=medium

  * d/watch: Point to tarballs.openstack.org
  * New upstream release for Ocata.
  * d/p/allow-sqla-1.1.patch: Dropped no longer needed.
  * d/p/use-k8sclient.patch: Use k8sclient instead of python-kubernetes
    since python-kubernetes is not in the archive yet.
  * d/control, d/tests: Add dep8 tests.

 -- Chuck Short <email address hidden>  Fri, 17 Feb 2017 09:33:38 -0500

Upload details

Uploaded by:
Chuck Short on 2017-02-17
Uploaded to:
Zesty
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Zesty: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
magnum_4.1.0.orig.tar.gz 711.1 KiB e5831e813873e9e56c6b97ac86904dc45deb81ae86428248951d270b266ef8e1
magnum_4.1.0-0ubuntu1.debian.tar.xz 28.9 KiB 6890cf22192bb0b030e8d548c6a0247564e9a6a1ece6e3528e56736a4f920e40
magnum_4.1.0-0ubuntu1.dsc 3.5 KiB 4327ed3efe5c3ee4c5be59cc7fcee755e957c9bf936759a2da3ed7202d363409

Available diffs

View changes file

Binary packages built by this source

magnum-api: No summary available for magnum-api in ubuntu zesty.

No description available for magnum-api in ubuntu zesty.

magnum-common: No summary available for magnum-common in ubuntu zesty.

No description available for magnum-common in ubuntu zesty.

magnum-conductor: No summary available for magnum-conductor in ubuntu zesty.

No description available for magnum-conductor in ubuntu zesty.

python-magnum: No summary available for python-magnum in ubuntu zesty.

No description available for python-magnum in ubuntu zesty.